=== debian/control ===
Source: mbrola-ee1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-ee1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-et-ee, mbrola-voice-et, mbrola-voice
Description: Estonian male voice for Mbrola
 This package contains an Estonian diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Estonian male voice to be used with the MBROLA program.
